/*
 * File:   header.js
 * Author: Thomas Mueller
 */
"use strict";

function writeMainHeader() {
    $("body").append(' \
    <header> \
        <h1>Spezielle und Allgemeine Relativit&auml;tstheorie</h1> \
        <h2>Grundlagen, Anwendungen in Astrophysik und Kosmologie, \
        sowie relativistische Visualisierung</h2> \
        <h3>&copy;2015, Sebastian Boblest, Thomas M&uuml;ller, G&uuml;nter Wunner</h3> \
    </header> \
    <nav> \
        <ul> \
            <li><a href="index.html">Intro</a> \
                <ul> \
                    <li><a href="escapeVelocities.html">Fluchtgeschwindigkeiten</a></li> \
                    <li><a href="keplerLaw2.html">Zweites Keplersches Gesetz</a></li> \
                </ul> \
            <li><a href="#">SRT</a> \
                <ul> \
                    <li><a href="minkowskiDiagram.html">Minkowski Diagramm</a></li> \
                    <li><a href="twinparadox.html">Zwillingsparadoxon</a></li> \
                    <li><a href="pointCharge.html">Feld einer bewegten Punktladung</a> \
                </ul> \
            </li> \
            <li><a href="#">ART</a> \
                <ul> \
                    <li><a href="effPotiSchwLightray.html">Effektives Potential (lichtartig)</a><li> \
                    <li><a href="effPotiSchwParticle.html">Effektives Potential (zeitartig)</a><li> \
                    <li><a href="lightDeflection.html">Lichtablenkung</a><li> \
                    <li><a href="geodesicPrecession.html">Geod&auml;tische Pr&auml;zession</a><li> \
                </ul> \
            </li> \
            <li><a href="#">Sterne</a> \
                <ul> \
                </ul> \
            </li> \
            <li><a href="#">Kosmologie</a> \
                <ul> \
                    <li><a href="matterRadiation.html">Materie und Strahlung</a><li> \
	            <li><a href="matterRadiationDarkEnergy.html">Flache Zweikomponentenuniversen</a><li> \
	            <li><a href="CurvatureModels.html">Modelle mit Krümmung</a><li> \
                </ul> \
            </li> \
            <li><a href="contact.html">Kontakt</a> \
            </li> \
        </ul> \
    </nav> \
    ');
}


function radians(angle) {
    return angle / 180.0 * Math.PI;
}

function degrees(angle) {
    return angle / Math.PI * 180.0;
}
